@media only screen and (max-width: 1149px) {
    .first-col h3 {
        font-size: 20px;
    }
    .first-col p {
        font-size: 14px;
    }
    .ftco-navbar-light .navbar-nav>.nav-item>.nav-link{
        font-size: 14px;
    }
    .navbar-collapse{
        margin-right: 0px;
    }
}

@media only screen and (max-width: 1024px) {
    .ftco-navbar-light .navbar-nav>.nav-item>.nav-link,
    .ftco-navbar-light .navbar-toggler,
    .ftco-navbar-light .navbar-brand {
        color: #000 !important;
    }
    .ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
        padding: 10px 0;
    }
    .first-col h3 {
        font-size: 18px;
    }
    .first-col p {
        font-size: 13px;
    }
    .section-four svg {
        top: -180px;
    }
    .row {
        margin: 0;
    }
    .ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
        padding: 35px 6px;
    }
    .section-four .mt-10 {
        margin-top: 70px;
    }
}

@media only screen and (max-width: 991px) {
    .ftco-navbar-light .navbar-toggler,
    .ftco-navbar-light .navbar-brand {
        color: #000;
    }
    .first-col h3,
    .section-im h3 {
        font-size: 14px;
    }
    .first-col p,
    .section-im p {
        font-size: 13px;
    }
    .footer-sec h4,
    .footer-social h4 {
        font-size: 15px;
    }
    .row {
        margin: 0;
    }
    .section-four .mt-10 {
        margin-top: 70px;
    }
    .banner-img-sec {
        height: 300px;
        padding: 90px;
    }
    .section-four svg {
        top: -170px;
    }
    .section-im-img {
        width: 170px;
        height: 170px;
    }
    .impact-img {
        left: 40px;
    }
    .impact-sec {
        padding: 35px 10px 10px 10px;
    }
    .fast-turn {
        top: 20px;
        left: 10px;
    }
    .sample-home {
        top: 170px;
        left: 20px;
    }
    .accrediated-labs {
        top: 20px;
        right: 10px;
    }
    .q-report {
        top: 170px;
        right: 20px;
    }
    .dropdown-toggle,
    .ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
        padding: 5px 6px !important;
    }
    .navbar-collapse {
        margin-right: 0px;
    }
    .ftco-navbar-light .navbar-nav>.nav-item .dropdown-menu{
        background: transparent;
        text-align: center;
    }
    .navbar-toggler{
        width: 10%;
    }
    .btn{
        font-size: 0.7rem;
    }
    .nav-item {
        text-align: center;
    }
    .nav-item .btn{
        width: 35%;
        color: #fff;
        margin: 0 auto !important;
    }
    .login-btn-nav i {
        left: 300px;
    }
}

@media only screen and (max-width: 767px) {
    .owl-carousel.home-slider .slider-item,
    .owl-carousel.home-slider,
    .owl-carousel.home-slider .slider-item .slider-text {
        height: 400px;
    }
    .dropdown-toggle,
    .ftco-navbar-light .navbar-nav>.nav-item>.nav-link {
        padding: 5px 6px !important;
    }
    .navbar-collapse {
        margin-right: 0px;
    }
    .ftco-navbar-light .navbar-nav>.nav-item .dropdown-menu{
        background: transparent;
        text-align: center;
    }
    .nav-item {
        text-align: center;
    }
    .navbar-toggler{
        width: 10%;
    }
    .login-btn-nav i {
        left: 120px;
    }
    .ftco-navbar-light .navbar-toggler,
    .ftco-navbar-light .navbar-brand {
        color: #000;
    }
    .right-col-con h2:before{
        width: 250px;
    }
    .ftco-animate {
        margin-top: 60px;
    }
    .navbar-brand {
        font-size: 16px;
    }
    .section-three h2:before {
        left: 31%;
    }
    .first-col {
        margin: 5px 0;
    }
    .section-four svg {
        top: -80px;
    }
    .impact-sec {
        margin: 40px 0;
    }
    .section-four .mt-10 {
        margin-top: 0px;
    }
    .impact-img {
        left: 140px;
    }
    .row {
        margin: 0;
    }
    .circle-banner {
        padding: 0 0 50px 0;
        display: none;
    }
    .banner-img-sec {
        height: 260px;
        width: 100%;
    }
    .banner-img-sec {
        padding: 80px;
    }
    .navbar-nav .nav-item .btn.btn-secondary {
        color: #fff !important;
    }
    .fast-turn {
        top: -10px;
        left: -10px;
    }
    .sample-home {
        top: 190px;
        right: -10px;
    }
    .accrediated-labs {
        top: -10px;
        right: -10px;
    }
    .q-report {
        top: 190px;
        right: -10px;
    }
    .btn-outline-success {
        border-radius: 2px !important;
        height: 50px !important;
        width: 101px !important;
        margin-left: -23px !important;
        border: 1px solid red !important;
        color: red !important;
        margin-top: -29px !important;
    }
    .form-op {
        transform: translateY(-14px);
        padding: 20px 10px !important;
        width: 100%;
    }
    .search-btn {
        width: 100%;
    }
    .ftco-animate h1{
        font-size: 28px;
    }
    tr:nth-of-type(odd){
        background: #fff;
    }
}